/**
 * 
 */
package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

/**
 * @author Thiago
 *
 */
public class ItemMenuRelatorioDemandas extends DefaultItemMenuSistema {

	public ItemMenuRelatorioDemandas() {
		super("indexController.mniRelatorioDemandas.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIODEMANDAS";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioDemandas.zul",
				Labels.getLabel("relatorioDemandasController.window.title"), getArgs(), desktop);
	}

}
